<run>
<precisionModel type="FLOATING" />
<tolerance>.01</tolerance>

<case>
<desc>
#1 - Unary union of LineStrings (synthetic dataset)
Fails with original overlay. Works with Snapping
https://trac.osgeo.org/geos/ticket/1034
https://trac.osgeo.org/postgis/ticket/4711
</desc>
<a>
[encoded data, 247088 characters]
</a>
<test><op name="unionLength" arg1="A"> 136.24 </op></test>
</case>

<case>
<desc>
#2 - Unary union of LineStrings (synthetic dataset)
Fails with original overlay. Works with Snapping
https://trac.osgeo.org/geos/ticket/1034
https://trac.osgeo.org/postgis/ticket/4711
</desc>
<a>
[encoded data, 74380 characters]
</a>
<test><op name="unionLength" arg1="A"> 41.5 </op></test>
</case>


<case>
<desc>
#3 - Unary union of LineStrings (synthetic dataset)
Fails with original overlay. Works with Snapping
https://trac.osgeo.org/geos/ticket/1034
https://trac.osgeo.org/postgis/ticket/4711
</desc>
<a>
[encoded data, 105970 characters]
</a>
<test><op name="unionLength" arg1="A"> 57.59 </op></test>
</case>


<case>
<desc>
#4 - Unary union of LineStrings (synthetic dataset)
Fails with original overlay. Works with Snapping
https://trac.osgeo.org/geos/ticket/1034
https://trac.osgeo.org/postgis/ticket/4711
</desc>
<a>
[encoded data, 143862 characters]
</a>
<test><op name="unionLength" arg1="A"> 78.88 </op></test>
</case>

</run>
